
/* Class = "NSWindow"; title = "Capture Session"; ObjectID = "9"; */
"9.title" = "Capture Session";

/* Class = "NSBox"; title = "Log"; ObjectID = "25"; */
"25.title" = "Log";

/* Class = "NSBox"; title = "Capture"; ObjectID = "26"; */
"26.title" = "Capture";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "58"; */
"58.title" = "Send";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "59"; */
"59.title" = "Connect";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. mail.sample.com"; ObjectID = "60"; */
"60.placeholderString" = "e.g. mail.sample.com";

/* Class = "NSTextFieldCell"; title = "Domain or IP:"; ObjectID = "62"; */
"62.title" = "Domain or IP:";

/* Class = "NSTextFieldCell"; title = "Received:"; ObjectID = "63"; */
"63.title" = "Received:";

/* Class = "NSTextFieldCell"; title = "Send:"; ObjectID = "64"; */
"64.title" = "Send:";

/* Class = "NSTextFieldCell"; title = "(Select the relevant portion to look for)"; ObjectID = "65"; */
"65.title" = "(Select the relevant portion to look for)";
